.timesxxlg {
 font-size: xx-large;
 font-family: 'Times New Roman', Times, serif;
 color: #FFF;
 text-align: left;
 font-style: italic;
}
.timesxlg {
 font-size: x-large;
 font-family: 'Times New Roman', Times, serif;
 color: #FFF;
}
.timeslg {
 font-size: large;
 font-family: 'Times New Roman', Times, serif;
 color: #FFF;
}
.ptimes18 {
	font-size: 18px;
	font-family: 'Times New Roman', Times, serif;
	line-height: 1.1em;
}
.ptimes16 {
	font-size: 16px;
	font-family: 'Times New Roman', Times, serif;
	line-height: 1.1em;
}
div#text p.ptimes16 span.center {
	text-align:center;
	margin:8px 0px;
}
.center {
	text-align:center;
}
.timesheading {
	
} 
.justify {
	text-align:justify;;
}
.italic {
	font-style: italic;
}
.blockquote {
	position:relative;
	float:right;
	
	width:350px;
	margin:5px -70px 5px 5px;
	padding:20px;
	border:1px solid #777;
	
}
.h2gold {
	text-align:center;
	color:gold;
	font-weight:bold;
}
.blocktextlg {
	font-style:italic;
	font-family: 'Times New Roman', Times, serif;
	font-size:2em;
	line-height:1.2em;
	text-align:left;
	position:relative;
	float:right;
	
	
	margin:5px -120px 5px 5px;
	padding:20px;
	border:1px solid #777;
}
.bqdropcap {
float:left;
margin-left:-8px;
color:#D4D4C7;
font-size:80px;
line-height:40px;
padding-top:2px;
font-family: Times, serif, Georgia;
}